.start_btn{
    width: 44%;
    left: 28%;
    top: 45%;
}

.sher_wrap{
	width:55%;
	z-index:100;
	left:22.5%;
	top:13.5%;
}

.sher_wrap > img{
	display:block;
	float:left;
	width:45%;
	cursor: pointer;
}

.sher_wrap > img:last-child{
	float:right;
}

.list_btn{
	position: fixed;
	z-index:100;
	width:5%;
	cursor:pointer;
	right:28%;
	bottom:2%;
}

.list_btn > img{
	width:100%
}


.rank{
	color:#fff;
	font-size:30px;
	top:12%;
	margin-top:4.5%;
}

.score{
	color:#fff;
	font-size:30px;
	top:20%;
}

.heart_wrap{
	width: 80%;
    bottom: 28%; 
    margin: 0 auto;
    padding: 0;
    left: 10%;
}

.coin{
	top:60%;
	color:#fff;
	font-size:30px;
}

.date{
	width:100%;
	text-align: center;
	color:#0f4b0e;
	top:38.4%;
	font-size:1.3em;
}

.rank_wrap{
	top: 10.4%;
    width: 38%;
    padding-top: 16%;
    left: 45%;
}

.rank_wrap > div{
	width: 100%;
    position: absolute;
    top: 0%;
    height: 100%;
	text-align: right;
    
}

.game_date{
	top: 8.5%;
    color: #0f4b0e;
    width: 100%;
    text-align: center;
    font-size: 1.5em;
}


.rank_wrap > div > div{
	width:100%;
	height:50%;
	color: #db070d;
}

.share_wrap{
	bottom:4%;
	width:50%;
	left:25%;
}

.share_wrap > img{
	width: 40.3%;
}

.share_wrap > img:first-child{
	float:left;
}

.share_wrap > img:last-child{
	float:right;
}


.header_wrap{
	top:0%;
	width:10%;

}

.rank_count{
    position: absolute;
    top: 22.7%;
    width: 40%;
    height: 20.9%;
    left: 40%;
}

.rank_count > li{
	width: 100%;
    height: 20%;
    text-align: right;
    line-height: 3.3em;
    font-size: 1.3em;
}


@media(max-width:720px){
	.list_btn{right:5%; width:12.5%;}
}


@media(max-width:640px){
	.rank_count{top:22.8%;}	

}

@media(max-width:600px){
	.rank_count{top:22.7%;}
	.rank_wrap{top:10.2%;}
}

@media(max-width:530px){
	.rank_wrap{top:10%;}
	.rank_count{top:22.6%;}
	.rank_count > li{font-size:1.2em;}
	.game_date{font-size:1.2em;}
}

@media(max-width:490px){
	.rank_wrap{top:9.9%;}
	.rank_wrap > div > div{font-size:1.8em;}
	.rank_count{top:22.4%;}
	.game_date{font-size:1em;}
	.list_btn{right:5%; width:13.5%;}
}

@media(max-width:430px){
	.rank_wrap{top:10%;}
	.rank_wrap > div > div{font-size:1.5em;}
	.rank_count > li{font-size:1.1em;}	
}

@media(max-width:391px){
	.rank_count > li {line-height:2.3em}
}

@media(max-width:380px){
	.rank_wrap{top:9.9%;}	
	.rank_count{top:22.6%;}
	.game_date{font-size:0.8em;}

}

@media(max-width:360px){
	.rank_wrap > div > div{font-size:1.4em;}
	.rank_count > li{font-size:1em;}	
}

@media(max-width:345px){
	.rank_wrap > div > div{font-size:1.2em;}	

}

